/* 通用样式 */
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0; padding: 0;}
body,button,input,select,textarea{font:14px/1.5 \5FAE\8F6F\96C5\9ED1,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em,b{font-style:normal;}
a{text-decoration:none;outline:none;}
img{border:0; display: block;}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0;list-style:none;}
.c:after{content:"\0020";height:0;display:block;clear:both;}
.c{zoom:1;}
.hide{font-size:0;height:0;line-height:0;visibility:hidden;display:none;}
.hh{ overflow:hidden; text-indent:-999em; display:block;}
.pr{position:relative;}
/*public*/
body{background:#1a1a1c;color:#c8c8c8;min-width:1000px; font-size: 14px;overflow-x: hidden;}
.wrapper{text-align:center;font-size:18px;}
.mid{ width:1000px; margin:0 auto; font-family:'\5FAE\8F6F\96C5\9ED1';}




/* 导航栏 */
.top-bar {position: fixed;top: 0;left: 0;z-index: 99;width: 100%;height: 93px;margin: 0;display: flex;background:url("../ossweb-img/home/nav_case.png") center top no-repeat; height: 93px;}
.top-bar .box-top {width: 100%;min-width:1000px;padding: 20px;display: flex;justify-content: center;align-items: center;}
.top-bar .box-top-left{width: 40%;height: 28px;display: flex;justify-content: center;}
.top-bar .box-top-left img{height: 28px;margin: 0;padding: 0;display: inline;position: relative;}
.top-bar .box-top-right{width: 60%;height: 50px;}
.top-bar .top-ui {width: 100%;min-width: 1118px;height: 50px;/* line-height: 50px; */list-style: none;margin: 0;padding: 0;display: flex;align-items: center;}
.top-bar .top-ui li{width:15%;text-align: center;display: block;}
.top-bar .top-ui a{color: white;text-decoration: none;}
.top-bar .top-ui li:nth-child(1) a{color: black;}
.top-bar .top-ui li:nth-child(1) .click_line{opacity: 1;}
.top-bar .top-ui .click_line{width: 22px;height: 10px;display: block;margin: 2px auto 0;opacity: 0;}

/* 产品下拉背景框 */
.top-bar .top-ui .li-product,.li-service{position: relative;}
.top-bar .top-ui .drop-down-box{width: 100%;height: 110px;position: absolute;display: none;} 
.top-bar .top-ui .drop-down-bg{width: 100px;height: 110px;position: absolute;left: 25px;right: 0;margin: auto;}
.top-bar .top-ui .drop-down-cont{width: 100px;height: 110px;position: absolute;left: 25px;right: 0;margin: auto;color: #FFF;font-size: 14px;display: flex;flex-direction: column;justify-content: center;padding-top: 4px;}
.top-bar .top-ui .drop-down-cont .drop-down-cont-item{width: 88px;height: 38px;line-height: 38px;margin: 0 auto;}
.top-bar .top-ui .drop-down-cont .drop-down-cont-item:hover{color: #0F0000;}
.top-bar .top-ui .drop-down-cont .drop-down-line{width: 88px;height: 1px;background-color: #FFF;margin: 0 auto;}
.top-bar ul li a:hover,.top-bar ul li a{color: #000;}
/* end */

/* 按钮动画 */
button {background-color: transparent;border: none;cursor: pointer;}
button.radial-button {position: relative;overflow: hidden;z-index: 1;border: 1px solid #fff;color: #fff;padding: 12px 40px;}
.radial-button::before {content: '';position: absolute;z-index: -1;top: 50%;left: 50%; width: 1em;height: 1em;border-radius: 50%;background-color: rgba(255, 255, 255, 0.4);transform-origin: center;transform: translate3d(-50%, -50%, 0) scale(0, 0);transition: transform 200ms ease-in-out;}
.radial-button:hover::before {transform: translate3d(-50%, -50%, 0) scale(15, 15);}
/* end */
			

.bg1,.bg2,.bg3,.bg4,.bg5,.bg6,.bg7{width:100%;height: 1080px;margin-top: -8px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.bg1{background: url("../ossweb-img/home/home_bg.png") center top no-repeat;}
.bg2{background: url("../ossweb-img/product/cpjs1_bg.png") center top no-repeat;}
.bg3{background: url("../ossweb-img/product/cpjs2_bg.png") center top no-repeat;}
.bg4{background: url("../ossweb-img/service/fw_bg.png") center top no-repeat;}
.bg5{background: url("../ossweb-img/service/fw_bg.png") center top no-repeat;}
.bg6{background: url("../ossweb-img/price/jgjs_bg.png") center top no-repeat;}
.bg7{background: url("../ossweb-img/contact/lxwm_bg.png") center top no-repeat;}

			
/* P1-首页 */		
.bg1 .text1{font-size: 22px;color: #FFF;}
.bg1 .text2{font-size: 38px;color: #0F0000;margin: 56px 0px;}
.bg1 .text3{width: 480px;height: 76px;background-color: #FFF;border-radius: 10px;font-size: 20px;line-height: 76px;display: flex;align-items: center;justify-content: space-between;padding: 0 10px;}
.bg1 .text4{display: flex;align-items: center;font-size: 16px;color: #FFF;margin-top: 26px;}
.bg1 .text4 img{margin-right: 4px;}
.bg1 .mfsy{width: 192px;height: 68px;background-color: #E15D00;border-radius: 10px;color:#FFF;display: flex;align-items: center;justify-content: center;}
.bg1 .mfsy img{width: 18px;height: 13px;display: block;margin-left: 4px;}
.bg1 .align-items-center{display: flex;align-items: center;justify-content: center;position: relative;}
.bg1 .col-lg-6l{margin-left: 180px;}


/* P2-产品理念 */			
.bg2 .title-div .title{font-size: 54px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: center;color: #ffffff;line-height: 75px;}
.bg2 .title-div .subtitle{font-size: 20px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: center;color: #ffffff;line-height: 28px;margin-top: 20px;}
.bg2 .list {display: flex;align-items: center;margin-top: 80px;}
.bg2 .list .item {width: 310px;height: 400px;position: relative;}
.bg2 .list .item .case_bg {width: inherit;height: inherit;position: absolute;top: 0;left: 0;z-index: 1;}
.bg2 .list .item .row {width: 270px;height: 360px;display: flex;align-items: center;justify-content: center;flex-direction: column;position: absolute;top: 14px;left: 20px;z-index: 2;border-radius: 20px;}
.bg2 .list .item .row .line1{display: none;}.list .item .rowbg {background: #FF5300;}
.bg2 .list .item .t1 {font-size: 22px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #0f0000;line-height: 30px;margin: 15px 0;}
.bg2 .list .item .icon-logo{margin-top: 40px;}	
.bg2 .list .item .rowbg .t1{color: #ffffff;}
/* end */
			
			
/* P3-详细介绍 */
.bg3 .content{min-width: 1200px;height: 700px;background-color: #fff;border-radius: 20px;position: relative;}
.bg3 .content .left{width: 250px;height: 700px;background-color: #FFECD1;border-top-left-radius: 20px;border-bottom-left-radius: 20px;position: absolute;z-index: 2;}
.bg3 .content .right{width: 1200px;height: 700px;background-color: #FFF9F1;border-radius: 20px;position: absolute;z-index: 1;}
.bg3 .content .left ul{padding: 26px 0px;}
.bg3 .content .left .li-item{margin: 40px 0px;}
.bg3 .litab{display: flex;align-items: center;color: #616161;font-size: 20px;padding: 0 40px;background:url("../ossweb-img/product/button.png") center top no-repeat; height: 110px;}
.bg3 .litab p{margin-bottom: 0px !important;}
.bg3 .click_litab{display: flex;align-items: center;color: #616161;font-size: 20px;padding: 0 40px;background:url("../ossweb-img/product/click_button.png") center top no-repeat; height: 110px;}
.bg3 .content .left img{margin-right: 6px;}
.bg3 .content .right .pic{width: 1200px;height: 700px;position: relative;color: #0F0000;display: none;}
			
.bg3 .content .right .pic1 {background-image: url("../ossweb-img/product/01pic.png");background-repeat:no-repeat;height: 700px;border-radius: 20px;display: block;}
.bg3 .pic1,.pic2,.pic3,.pic4,.pic5{padding-left: 250px;}
.bg3 .content .right .picitem{width: 800px;padding-top: 40px;padding-left: 50px;}
.bg3 .content .right .picitem h1{font-size: 24px;width: 288px;}
.bg3 .content .right .picitem .line{width: 38px;height: 8px;margin: 24px 0px;}
.bg3 .content .right .pic1 .picitem p{font-size: 18px;color: #505050;line-height: 30px;}
			
/* 员工成长计划 */
.bg3 .content .right .pic2 .lineCaseBg{width: 798px;background:url("../ossweb-img/product/lineCaseBg.png") center top no-repeat; height: 504px;margin-top: 30px;position: absolute;padding-left: 20px;}
.bg3 .content .right .pic2  .lineCaseBg ul{display: flex;}
.bg3 .content .right .pic2  .lineCaseBg li{width: 199px;padding: 0px 40px;}
.bg3 .lineCaseBg .p1{width: 114px;height: 36px;line-height: 36px;text-align: center;background-color: #FFB631;font-size: 14px;color: #fff;border-radius: 6px;}
.bg3 .lineCaseItem .p2{color: #414141;font-size: 14px;margin: 16px 0px;line-height: 25px;}
.bg3 .lineCaseItem .p3{color: #0F0000;font-size: 17px;font-weight: bold;}
.bg3 .lineCaseBg li:nth-child(1){margin-top: 150px;}
.bg3 .lineCaseBg li:nth-child(2){margin-top: 160px;}
.bg3 .lineCaseBg li:nth-child(3){margin-top: 10px;}
.bg3 .lineCaseBg li:nth-child(4){margin-top: -60px;}
/* 项目管理 */
.bg3 .pic3 .picitem{display: flex;}
.bg3 .pic3 .picitem p{font-size: 18px;color: #505050;}
.bg3 .pic3 .picitem .xhx{width: 100%;border: #505050 dotted 1px;margin: 40px 0px; }
.bg3 .pic4 .picitem{display: flex;}
.bg3 .pic4 .picitem-cont{display: flex;align-items: center;justify-content: space-between;margin-top: 130px;}
			
.bg3 .pic4 .picitem-cont .picitem-cont-left{flex: 1;display: flex;align-items: flex-start;flex-wrap: wrap;margin-left: 30px;}
.bg3 .pic4 .picitem-cont .picitem-cont-left .picitem-cont-left-item{width: 50%;margin-bottom: 30px;}
.bg3 .pic4 .picitem-cont .picitem-cont-left .picitem-cont-left-item div{display: flex;align-items: center;width: 100%;margin-top: -30px;margin-left: -30px;}
.bg3 .pic4 .picitem-cont .picitem-cont-left .picitem-cont-left-item div img{width: 24px;height: 23px;margin-right: 10px;}
.bg3 .pic4 .picitem-cont .picitem-cont-left .picitem-cont-left-item div span{font-size: 22px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: left;color: #0f0000;}
.bg3 .pic4 .picitem-cont .picitem-cont-left .picitem-cont-left-item p{font-size: 14px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: left;color: #0f0000;}
/* end */


/* P4-企业价值 */
.bg4 .title-div .title{font-size: 48px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: center;color: #ffffff;line-height: 75px;}
.bg4 .title-div .subtitle{font-size: 20px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: center;color: #ffffff;line-height: 28px;margin-top: 2px;}
.bg4 .list {display: flex;align-items: center;justify-content: center;margin-top: 30px;}
.bg4 .list .item {width: 230px;height: 60px;position: relative;}
.bg4 .list .item .row {width: 230px;height: 60px;display: flex;align-items: center;justify-content: center;border-radius: 20px;}
.bg4 .list .item .rowbg {background: #ffffff;border-radius: 30px;}
.bg4 .list .item .t1 {font-size: 22px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #ffffff;line-height: 30px;margin: 0 0 0 10px;}
.bg4 .list .item .rowbg .t1{color: #0f0000;}
.bg4 .content{width: 1240px;height: 640px;background: url("../ossweb-img/service/case_bg.png") no-repeat;background-size: 100%;margin-top: 6px;}
.bg4 .content .row{display: flex;justify-content: space-between;}
.bg4 .content2, .content3{display: none;}
.bg4 .content .row .left{width: 590px;padding: 48px 20px 48px 78px;}
.bg4 .content .row .left .title{font-size: 22px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 600;text-align: left;color: #0f0000;line-height: 33px;margin-top: -40px;margin-bottom: 20px;}
.bg4 .content .row .left .t{font-size: 16px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: left;color: #505050;line-height: 30px;margin-bottom: 10px;}
.bg4 .content .row .right {flex: 1;}
.bg4 .content .row .right img{margin-top: 130px;margin: 130px auto 0;}
/* end */


/* P5-行业维度 */
.bg5 .title-div .title{font-size: 48px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: center;color: #ffffff;line-height: 75px;}
.bg5 .title-div .subtitle{font-size: 20px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: center;color: #ffffff;line-height: 28px;margin-top: 2px;}
.bg5 .cont-list{margin-top:30px;}
.bg5 .cont-list .item{position: relative;width: 830px;height: 220px;}
.bg5 .cont-list .item:nth-child(2){margin-left: 210px;}
.bg5 .cont-list .item:nth-child(3){margin-left: 420px;}
.bg5 .cont-list .item .case-bg{width: inherit;height: inherit;position: absolute;top: 0;left: 0;z-index: 1;}
.bg5 .cont-list .item .item-cont{width: inherit;height: inherit;padding-left: 129px;display: flex;align-items: center;position: absolute;top: 0;left: 0;z-index: 2;}
.bg5 .cont-list .item .item-cont .left{margin-right: 80px;}
.bg5 .cont-list .item .item-cont .left p{font-size: 24px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: left;color: #0f0000;}
.bg5 .cont-list .item .item-cont .left img{margin: 10px auto;}
.bg5 .cont-list .item .item-cont .right ol li{margin-bottom: 10px;}
.bg5 .cont-list .item .item-cont .right ol li span{font-size: 18px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: left;color: #505050;}
/* end */


/* P6-价格介绍 */
.bg6 .title-div .title{font-size: 48px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: center;color: #ffffff;line-height: 75px;}
.bg6 .title-div .subtitle{font-size: 20px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: center;color: #ffffff;line-height: 28px;margin-top: 20px;}
.bg6 .list {display: flex;align-items: center;margin-top: 20px;}
.bg6 .list .item {width: 310px;height: 730px;position: relative;}
.bg6 .list .item .case_bg {width: inherit;height: inherit;position: absolute;top: 0;left: 0;z-index: 1;}
.bg6 .list .item .isrow {width: 270px;height: 730px;display: flex;align-items: center;justify-content: center;flex-direction: column;position: absolute;top: 0px;left: 20px;z-index: 2;border-radius: 20px;}
.bg6 .list .item .isrow .line1{display: none;}
.bg6 .list .item .rowbg {background: #FF5300;}
.bg6 .list .item .t1 {font-size: 26px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #0f0000;line-height: 30px;margin: 15px 0;}
.bg6 .list .item .t2 {color: #616161;font-size: 18px;margin-bottom: 15px;}
.bg6 .list .item .t3{border-bottom: solid #E9E9E9 2px;width: 270px;margin-bottom: 0px !important;}
.bg6 .list .item .t4{font-size: 15px;width: 270px;height: 300px;color: #0F0000;}
.bg6 .list .item .t4 .top{margin: 20px 21px;display: flex;justify-content: space-between;}
.bg6 .list .item .t4 .row-list .row-list-item{display: flex;align-items: flex-end;justify-content: space-between;padding: 0 21px 10px;}
.bg6 .list .item .t4 .row-list .row-list-item span{font-size: 15px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #616161;line-height: 21px;}
.bg6 .list .item .t4 .row-list .row-list-item p{font-size: 12px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #abb9c4;line-height: 17px;margin-bottom: 0px !important;}
.bg6 .list .item .t4 .row-list .row-list-item p .orange{color: #FFB631;font-size: 12px;}
.bg6 .list .item .t5{width: 270px;height: 190px;display: flex;align-items: flex-end;justify-content: center;}
.bg6 .list .item .isrow .t5 .symbol{font-size: 14px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #0f0000;line-height: 21px;}
.bg6 .list .item .isrow .t5 .symbol1{font-size: 14px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #9B9B9B;line-height: 21px;}
.bg6 .list .item .isrow .t5 .price{font-size: 60px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: left;color: #0f0000;}
.bg6 .list .item .isrow .t5 .price-div{width: 100%;margin: 0 21px;}
.bg6 .list .item .isrow .t5 .price-div .price-item{width: 100%;border: 1px solid #dadada;border-radius: 6px;margin-bottom: 10px;font-size: 12px;}
.bg6 .list .item .isrow .t5 .price-div .price-item .price{font-size: 26px;text-align: center;}
.bg6 .list .item .isrow .t5 .price-div .price-item p{color: #FF5300;text-align: center;margin-bottom: 0px !important;}
.bg6 .list .item .isrow .t5 .price-div .price-item p .original_price{text-decoration: line-through;margin-left: 5px;}
.bg6 .list .item .t6{width: 230px;height: 50px;text-align: center;background-color: #FF5300;color: #FFF;border-radius: 10px;}
.bg6 .list .item .icon-logo{margin-top: 40px;}
.bg6 .list .item .rowbg .t1{color: #ffffff;}			
/* end */


/* P7-联系我们 */
.bg7 .title-div{width: 767px;height: 206px;position: relative;}
.bg7 .title-div .Aboutus{width: 767px;height: 206px;position: absolute;}
.bg7 .title-div .title{font-size: 48px;font-family: PingFangSC, PingFangSC-Medium;font-weight: 500;text-align: center;color: #ffffff;line-height: 75px;position: absolute;top: 100px;left: 0;right: 0;margin: auto;}
.bg7 .title-div .subtitle{font-size: 20px;font-family: PingFangSC, PingFangSC-Light;font-weight: 300;text-align: center;color: #ffffff;line-height: 28px;margin-top: 20px;position: absolute;top: 190px;left: 0;right: 0;margin: auto;}
.bg7 .list {display: flex;align-items: center;margin-top: 80px;}
.bg7 .list .item {width: 546px;height: 355px;margin: 0px 20px;position: relative;}
.bg7 .list .item .case_bg {width: inherit;height: inherit;position: absolute;top: 0;left: 0;z-index: 1;}
.bg7 .kptitle{width: 546px;font-size: 26px;color: #FFF;line-height: 88px;text-align: center;position: absolute;z-index: 3;}
.bg7 .list .item .row {width: 400px;height: 360px;display: flex;align-items: center;justify-content: center;flex-direction: column;position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 2;border-radius: 20px;margin: auto;}
.bg7 .list .item .row .ewm{margin: 60px 0px 0px;width: 134px;height: 134px;}
.bg7 .list .item .row .wxh{margin: 10px 0px;font-size: 24px;color: #0F0000;}
.bg7 .list .item .row .tip{font-size: 16px;color: #616161;}
.bg7 .list .item .row .iphone{font-size: 24px;color: #0F0000;margin-top: 40px;}
.bg7 .list .item .row .line1{display: none;}
.bg7 .list .item .t1 {font-size: 22px;font-family: PingFangSC, PingFangSC-Regular;font-weight: 400;text-align: left;color: #0f0000;line-height: 30px;margin: 15px 0;}
/* end */


/*/!*侧导航*!/*/
.float { z-index: 99; position: fixed; bottom:50px; right: 20px; width:160px; height:490px;font-family:'\5FAE\8F6F\96C5\9ED1';}
.float li{ width:160px;height:62px;text-align: center;}
.float li a{width:160px;height:62px;display: block;color:#dd4e12;margin: 2px 0 0 0;font-size: 17px}
.float .snav{background-color:#fff;}
.float .part{font-size: 14px;color: #f1b8a0;padding-top: 8px;}
.float li a.fq8{line-height: 62px;}
/* .fq6 p,.fq7 p{padding-top: 18.5px;} */
.float li a.fq1:hover,.float li.on a.fq1{background-color: #dd4e12;color: #fff;}
.float li a.fq2:hover,.float li.on a.fq2{background-color: #dd4e12;color: #fff;}
.float li a.fq3:hover,.float li.on a.fq3{background-color: #dd4e12;color: #fff;}
.float li a.fq4:hover,.float li.on a.fq4{background-color: #dd4e12;color: #fff;}
.float li a.fq5:hover,.float li.on a.fq5{background-color: #dd4e12;color: #fff;}
.float li a.fq6:hover,.float li.on a.fq6{background-color: #dd4e12;color: #fff;}
.float li a.fq7:hover,.float li.on a.fq7{background-color: #dd4e12;color: #fff;}
.float li a.fq8:hover,.float li.on a.fq8{background-color: #dd4e12;color: #fff;line-height: 62px;}


    .wow:first-child {
      visibility: hidden;
    }



